require 'roda'

class App < Roda
   plugin :sprockets, precompile: %w(application.css),
                      debug: ENV['RACK_ENV'] != 'production'
   plugin :public

   route do |r|
     r.public
     r.sprockets if ENV['RACK_ENV'] != 'production'

     r.root do
       <<~END
         <!doctype html>
         <html>
           <head>
             #{ stylesheet_tag 'application' }
           </head>
         </html>
       END
     end
   end
end

